← Tabelle

Scotland

National League Division 4

#SpanPWDLPDBPPtsVorm
1Ardrossan Academicals RFC7700+260735WWWWW
2Hamilton Rugby Club7502+227929WWWLW
3Haddington RFC7502+51626WWLWW
4Lenzie RFC7412+24624LWWWL
5Kilmarnock RFC7403+10622LWLWW
6Whitecraigs Rugby Club7313-37721WLWLL
7Linlithgow Rugby Club7304+51820WLLWL
8Garnock RFC7205-83614LLWLW
9Dunfermline RFC7106-15448LLLLL
10Stewartry RFC7007-34911LLLLL

Bron: Scottish Rugby · nagegaan 17 Okt. 23:20 · Vorm: die laaste vyf uitslae wat ons het, nuutste regs.

Wedstryde en uitslae →

Elke tabel is die liga se eie gepubliseerde punteleer, met bonuspunte, aftrekkings en gelykopreëls. BP word gewys waar die liga dit publiseer; elders is dit reeds in Pts.